{
  "/html/Center/EipModule/SecondPage.html___Channel":"通道",
  "/html/Center/EipModule/SecondPage.html___Name":"名稱",
  "/html/Center/EipModule/SecondPage.html___Attribute":"屬性",
  "/html/Center/EipModule/SecondPage.html___Data type":"資料型態",
  "/html/Center/EipModule/SecondPage.html___Description":"描述",
  "/html/Center/EipModule/SecondPage.html___Read":"唯讀",
  "/html/Center/EipModule/SecondPage.html___ReadWrite":"讀 / 寫",
  "/html/Center/EipModule/SecondPage.html___Variable name repeat, please check the form": "變數名稱重複，請檢查表格。",
  "/html/Center/EipModule/SecondPage.html___The name is malformed": "名稱格式錯誤。",
  
  
  
  "/html/Center/EipModule/SecondPage.html___EIP Channels Setting":"EIP 位址對應表設定",
  "/html/Center/EipModule/SecondPage.html___EIP channels setting":"EIP 模組點表",
  "/html/Center/EipModule/SecondPage.html___Module content setting": "模組內容設定",
  "/html/Center/EipModule/SecondPage.html___No.": "編號",
  
  "/html/Center/EipModule/SecondPage.html___Module name": "模組型號",
  "/html/Center/EipModule/SecondPage.html___NickName": "模組名稱",
  "/html/Center/EipModule/SecondPage.html___ChannelSwitch": "通道數",
  
  "/html/Center/EipModule/SecondPage.html___Please enter the module name": "請輸入模組名稱。",
  "/html/Center/EipModule/SecondPage.html___The name is malformed": "名稱格式錯誤。",
  "/html/Center/EipModule/SecondPage.html___Wrong format": "輸入值範圍為1到254。",
  "/html/Center/EipModule/SecondPage.html___Used": "已使用。",
  "/html/Center/EipModule/SecondPage.html___Timeout": "逾時時間(毫秒)",
  "/html/Center/EipModule/SecondPage.html___Polling Rate": "指令間隔時間(毫秒)",
  "/html/Center/EipModule/SecondPage.html___Modbus Mapping Table Setting": "Modbus位址對應表設定",
  "/html/Center/EipModule/SecondPage.html___Data Model": "資料類型",
  "/html/Center/EipModule/SecondPage.html___Start Address": "起始位址",
  "/html/Center/EipModule/SecondPage.html___Data Number": "資料數量",
  "/html/Center/EipModule/SecondPage.html___Type": "格式",
  "/html/Center/EipModule/SecondPage.html___Create tables": "建立表格",
  "/html/Center/EipModule/SecondPage.html___Add": "加入",
  "/html/Center/EipModule/SecondPage.html___Success": "成功。",
  "/html/Center/EipModule/SecondPage.html___Loading": "載入中。",
  "/html/Center/EipModule/SecondPage.html___The address is already in use": "位址已使用。",
  "/html/Center/EipModule/SecondPage.html___Modbus Mapping Table": "Modbus位址對應表",
  "/html/Center/EipModule/SecondPage.html___Nickname Setting": "名稱設定",
  "/html/Center/EipModule/SecondPage.html___Address Setting": "位址設定",
  "/html/Center/EipModule/SecondPage.html___Table display": "表格顯示",
  "/html/Center/EipModule/SecondPage.html___Show": "展開",
  "/html/Center/EipModule/SecondPage.html___Hide": "隱藏",
  "/html/Center/EipModule/SecondPage.html___Address": "位址",
  "/html/Center/EipModule/SecondPage.html___Variable name": "變數名稱",
  "/html/Center/EipModule/SecondPage.html___Data type": "資料形態",
  "/html/Center/EipModule/SecondPage.html___Swap": "Swap",
  "/html/Center/EipModule/SecondPage.html___Description": "描述",
  "/html/Center/EipModule/SecondPage.html___OK": "確認",
  "/html/Center/EipModule/SecondPage.html___The information is incorrect. Please check the form": "資料有誤，請檢查表單。",
  "/html/Center/EipModule/SecondPage.html___Quantity": "數量",
  "/html/Center/EipModule/SecondPage.html___Delete": "刪除",
  "/html/Center/EipModule/SecondPage.html___Edit": "編輯",
  "/html/Center/EipModule/SecondPage.html___Save": "儲存",
  "/html/Center/EipModule/SecondPage.html___Cancel": "取消",
  "/html/Center/EipModule/SecondPage.html___Press Save to finish editing": "按儲存完成編輯。",
  "/html/Center/EipModule/SecondPage.html___Variable name repeat, please check the form": "變數名稱重複，請檢查表格。",
  "/html/Center/EipModule/SecondPage.html___Port": "連接埠",
  "/html/Center/EipModule/SecondPage.html___Please enter the correct IP": "請輸入正確的IP。",
  "/html/Center/EipModule/SecondPage.html___The input values range from 1 to 65535": "輸入值範圍為1~65535。"

}